package com.hungraim.ltc.component;

import lombok.extern.slf4j.Slf4j;
import org.springframework.scheduling.annotation.Scheduled;
import org.springframework.stereotype.Component;

/**
 * @author zwl
 * @ClassName ScheduledTask
 * @description
 * @date 2023/3/10 10:49
 **/
@Component
@Slf4j
public class ScheduledTask {

    @Scheduled(cron = "0 05 11 * * ?")
    public void ScheduledTaskSystem() {
        log.info("ScheduledTaskSystem========start===========");

    }


    @Scheduled(cron = "0 * /1 * * * ?")
    public void test111() {
        log.info("test111===============================================");
    }
}
